

CREATE TABLE DATAFLOW_DB_CONNECTION
(
	DF_ID BIGINT NOT NULL,
	CONNECTION_ID BIGINT NOT NULL,
	PRIMARY KEY (DF_ID, CONNECTION_ID),
	KEY (DF_ID),
	KEY (CONNECTION_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
